#main-nav{
	@extend .list-inline-with-separators;
	padding: 10px;
	margin-right: 10px;
	li{
		position: relative;
		font-size: 1.1rem;
		&:before{
			font-size: 1.3rem;
			margin-right: 2px;
		}
	}
	.icon{
		cursor: pointer;
		transform: translateY(.15rem);
		display: inline-block;
		&.icon-dots{
			font-size: 1.8rem;
			position: absolute;
			left: 0.7rem;
			top: -0.2rem;

		}
	}
	.expanded-nav-toggler{
		width: 1.7rem;
		display: inline-block;
	}
	
}

